/**메인 위에 그래프*/

#main {
	position: absolute;
	max-width: 100%;
	top: 0;
	right: 0;
	left: 200px;
}

.main-title {
	width: 150px;
	height: 80px;
	padding: 30px 30px;
	color: #000;
}

.main-title>h2 {
	width: 150px;
	font-size: 23px;
	font-weight: 400; 
}

.main-title>h5 {
	width: 150px;
	font-size: 15px;
	font-weight: 400;
	color: #555555;
}

.member-inform {
	position: relative;
	max-width: 1300px;
	padding: 20px;
}

/*tab 버튼 내용*/
.inform-box {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	padding: 30px;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.inform-top {
	display: flex;
	margin-bottom: 30px;
	justify-content: space-between;
	align-items: center;
}

.inform-top>h4 {
	width: 200px;
	font-size: 17px;
	color: #0c2646;
}

.organization {
	display: flex;
	max-width: 400px;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	font-weight: bold;
}

.organization-inner {
	width: 100%;
	height: 600px;
	padding: 0 20px;
	background-color: #000;
	border-radius: 20px;
}

.organization-margin {
	margin-top: 30px;
	margin-left: -40px;
}

i {
	cursor: pointer;
}

ul {
	list-style: none;
}

.background-color {
	margin: 10px;
	padding: 5px;
	background-color: #fff;
	border-radius: 5px;
}

.background-color>i {
	color: #4caf50;
}


@media all and (max-width: 1280px) {
	#wrap {
		height: 200px;
	}

	#container {
		display: block;
	}

	#main {
		position: inherit;
		left: 0;
	}

	.main-title {
		padding: 30px 100px;
	}

	.menu-inner {
		display: none;
	}

	.mobile-gnb {
		position: absolute;
		display: block;
		width: 80px;
		height: 100%;
		color: #fff;
		z-index: 999;
	}

	.mobile-toggle {
		display: flex;
		width: 50px;
		height: 50px;
		margin: 25px;
		justify-content: center;
		align-items: center;
		background-color: #4caf50;
		border-radius: 50%;
	}

	.mobile-gnb>ul {
		display: flex;
		margin: 20px;
		padding: 0;
		width: 200px;
		height: 400px;
		list-style: none;
		flex-direction: column;
		background-color: #4caf50;
		border-radius: 10px;
	}

	.mobile-gnb>ul>a>li {
		margin: 15px 0 15px 20px;
	}

	.mobile-gnb>ul>a>li>span {
		margin-left: 15px;
	}

	.main-inform {
		padding: 20px;
	}
}

@media all and (max-width: 440px) {
	.organization {
		font-size: 12px;
	}

	.organization-inner {
		padding: 0 10px;
		border-radius: 20px;
	}
}
